LIVERELOAD(1)

NAME
livereload - Refresh the browser automatically when a file of your project has been updated.

DESCRIPTION
Python LiveReload

  Usage:

    livereload [-p <port>|--port=<port>] [-b|--browser] [<directory>]

OPTIONS

-h --help
    show this screen

-p <port> --port=<port>
    specify a server port, default is 35729

-b --browser
    open browser when start server